@font-face{font-family:'Geometria Thin';src:url(../fonts/Geometria-Thin.eot);src:local('../fonts/Geometria Thin'),local('../fonts/Geometria-Thin'),url(../fonts/Geometria-Thin.eot?#iefix) format('embedded-opentype'),url(../fonts/Geometria-Thin.woff) format('woff'),url(../fonts/Geometria-Thin.ttf) format('truetype');font-weight:100;font-style:normal}@font-face{font-family:'Geometria Heavy';src:url(../fonts/Geometria-Heavy.eot);src:local('../fonts/Geometria Heavy'),local('../fonts/Geometria-Heavy'),url(../fonts/Geometria-Heavy.eot?#iefix) format('embedded-opentype'),url(../fonts/Geometria-Heavy.woff) format('woff'),url(../fonts/Geometria-Heavy.ttf) format('truetype');font-weight:900;font-style:normal}@font-face{font-family:'Geometria Medium';src:url(../fonts/Geometria-Medium.eot);src:local('../fonts/Geometria Medium'),local('../fonts/Geometria-Medium'),url(../fonts/Geometria-Medium.eot?#iefix) format('embedded-opentype'),url(../fonts/Geometria-Medium.woff) format('woff'),url(../fonts/Geometria-Medium.ttf) format('truetype');font-weight:500;font-style:normal}@font-face{font-family:Geometria;src:url(../fonts/Geometria.eot);src:local('Geometria'),url(../fonts/Geometria.eot?#iefix) format('embedded-opentype'),url(../fonts/Geometria.woff) format('woff'),url(../fonts/Geometria.ttf) format('truetype');font-weight:400;font-style:normal}@font-face{font-family:'Geometria Bold';src:url(../fonts/Geometria-Bold.eot);src:local('../fonts/Geometria Bold'),local('../fonts/Geometria-Bold'),url(../fonts/Geometria-Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/Geometria-Bold.woff) format('woff'),url(../fonts/Geometria-Bold.ttf) format('truetype');font-weight:700;font-style:normal}@font-face{font-family:'Geometria ExtraBold';src:url(../fonts/Geometria-ExtraBold.eot);src:local('../fonts/Geometria ExtraBold'),local('../fonts/Geometria-ExtraBold'),url(../fonts/Geometria-ExtraBold.eot?#iefix) format('embedded-opentype'),url(../fonts/Geometria-ExtraBold.woff) format('woff'),url(../fonts/Geometria-ExtraBold.ttf) format('truetype');font-weight:800;font-style:normal}@font-face{font-family:'Geometria Light';src:url(../fonts/Geometria-Light.eot);src:local('../fonts/Geometria Light'),local('../fonts/Geometria-Light'),url(../fonts/Geometria-Light.eot?#iefix) format('embedded-opentype'),url(../fonts/Geometria-Light.woff) format('woff'),url(../fonts/Geometria-Light.ttf) format('truetype');font-weight:300;font-style:normal}@font-face{font-family:'Geometria ExtraLight';src:url(../fonts/Geometria-ExtraLight.eot);src:local('../fonts/Geometria ExtraLight'),local('../fonts/Geometria-ExtraLight'),url(../fonts/Geometria-ExtraLight.eot?#iefix) format('embedded-opentype'),url(../fonts/Geometria-ExtraLight.woff) format('woff'),url(../fonts/Geometria-ExtraLight.ttf) format('truetype');font-weight:200;font-style:normal}
//  font-family: 'Geometria Thin';
//  font-family: 'Geometria Heavy';
//  font-family: 'Geometria Medium';
//  font-family: 'Geometria';
//  font-family: 'Geometria Bold';
//  font-family: 'Geometria ExtraBold';
//  font-family: 'Geometria Light';
//  font-family: 'Geometria ExtraLight';

@font-face {
  font-family: 'Poppins Bold';
  src: url('../fonts/Poppins-Bold.eot');
  src: local('../fonts/Poppins Bold'), local('../fonts/Poppins-Bold'),
  url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Poppins-Bold.woff') format('woff'),
  url('../fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}